@media screen and (max-width: 400px) {
    .hide-in-mobile{
        display: none;
    }
}
/*========================================================*/
@media (max-width:768px) and (min-width:425px) {
}
/*========================================================*/
@media (max-width:610px)  and (min-width:400px){

}
/*========================================================*/
@media screen and (min-width: 610px) {
    .hide-in-pc{
        display: none
    }
}